@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

body {
	font-size: 14px;
	line-height: 24px;
	color: #8b989e;
	font-weight: normal;
	font-family: 'Rubik', sans-serif;
	background: #fff;
}


.dropdown:hover .dropdown-menu {
	display: block;
}

/* Custom CSS for the switch */
.switch {
	position: relative;
	display: inline-block;
	width: 49px;
	height: 23px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: 0.4s;
	border-radius: 34px;
}

.slider:before {
	position: absolute;
	content: "";
	height: 16px;
	width: 16px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	transition: 0.4s;
	border-radius: 50%;
}

input:checked + .slider {
	background-color: #000000;
}

input:checked + .slider:before {
	transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.price {
	transition: opacity 0.3s ease-in-out;
}
